-- $Id: insert_test_data.sql,v 1.3 2006/03/21 06:54:17 fmalikoff Exp $

INSERT INTO tl_fptwit10_session ( uid,
								twitter_session_id,
								twitter_content_uid,
								session_start_date,
								session_end_date,
								session_status)
VALUES (null,
		'455',
		'1',
		now(),
		now(),
		'INCOMPLETE');
		
INSERT INTO tl_fptwit10_user ( 	uid,
								user_id,
								twitter_session_uid,
								username,
								fullname,
								user_status)
VALUES (null,
		'555',
		LAST_INSERT_ID(),
		'test',
		'test',
		'NOT_ATTEMPTED');
